Personal tools
You are here: Home Forum Install & build from CAElinux Salome2.2.2 to Salome2.2.8

from CAElinux Salome2.2.2 to Salome2.2.8

Up to Install & build
  • from CAElinux Salome2.2.2 to Salome2.2.8

    Posted by Guérout at February 23. 2006

    Hello !

    We use Salome 2.2.2 provided with Aster on CAElinux.com website. We 'd like to try to install version 2.2.8. Does anyone know what we are supposed to install ?

    download for redhat8 or for Mandrake 10.1 ?

    other things before installing salome 2.2.8 ?

    thanks in advance for your help !

     

    Yann

     

    • Re: from CAElinux Salome2.2.2 to Salome2.2.8

      Posted by Laurent Malod-Panisset at March 02. 2006

       

      Guérout wrote:

      Hello !

      We use Salome 2.2.2 provided with Aster on CAElinux.com website. We 'd like to try to install version 2.2.8. Does anyone know what we are supposed to install ?

      download for redhat8 or for Mandrake 10.1 ?

      other things before installing salome 2.2.8 ?

      thanks in advance for your help !

       

      Yann

       


      CAELInux is based on PCLinuxOS 9 which was based on Mandrake/Mandriva. So it might be better to choose Mandrake 10.1
    • Re: from CAElinux Salome2.2.2 to Salome2.2.8

      Posted by Laurent Malod-Panisset at March 02. 2006

       

      Guérout wrote:

      Hello !

      We use Salome 2.2.2 provided with Aster on CAElinux.com website. We 'd like to try to install version 2.2.8. Does anyone know what we are supposed to install ?

      download for redhat8 or for Mandrake 10.1 ?

      other things before installing salome 2.2.8 ?

      thanks in advance for your help !

       

      Yann

       


      CAELInux is based on PCLinuxOS 9 which was based on Mandrake/Mandriva. So it might be better to choose Mandrake 10.1
    • Re: from CAElinux Salome2.2.2 to Salome2.2.8

      Posted by Laurent Malod-Panisset at March 02. 2006

       

      Guérout wrote:

      Hello !

      We use Salome 2.2.2 provided with Aster on CAElinux.com website. We 'd like to try to install version 2.2.8. Does anyone know what we are supposed to install ?

      download for redhat8 or for Mandrake 10.1 ?

      other things before installing salome 2.2.8 ?

      thanks in advance for your help !

       

      Yann

       


      CAELInux is based on PCLinuxOS 9 which was based on Mandrake/Mandriva. So it might be better to choose Mandrake 10.1
      • Re: from CAElinux Salome2.2.2 to Salome2.2.8

        Posted by Massimo De Marchi at March 15. 2006
        Hi,
        I installed 2.2.8 under CAELinux beta1. I started the default script and installed it in a separate directory (/salome). This way both version are coexisting..
        I have to set environment variables before launching the script, but it works smoothly.
Powered by Ploneboard
Document Actions